p{
  font-family: "Roboto", sans-serif;
  font-size: 18px;
}
p.big-number {
    font-size: 60px;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    line-height: 55px;
}
p.big-number span {
    font-size: 40px;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
}
h1{
	font-size: 160px;
	font-weight: bold;
	text-transform: uppercase;
}
strong {
    font-weight: bold;
}
.orange{
  color: #ff6700;
}
/*#section1, #section2, #section3 {
  position: relative;
}*/
.sources {
    font-family: 'Roboto';
    font-size: 11px;
    text-align: center;
    /* padding-right: 20px; */
}
.mobile{
  display: none;
}
.desktop{
  display: block;
}
.logo img {
    margin: 0 auto;
    display: block;
    padding: 30px 0;
    width: 150px;
}
.image-absolute-top {
    position: absolute;
    top: 10%;
    z-index: 2;
}
.image-absolute-bottom {
    position: absolute;
    bottom: -5%;
    /*z-index: 2;*/
}
#section1 {
    background-color: #F3E9D9;
}
#section2 {
    background-color: #F3E9D9;
}
#section1 p{
  font-size: 25px;
  line-height: 30px;
}
.title-index{
  position: relative;
}
.image-relative {
    position: relative;
    z-index: 0;
}
.image-relative .star {
    position: absolute;
    top: 5%;
    right: -30%;
    opacity: .9;
}
.scale-image {
    position: absolute;
    top: 5%;
    right: -30%;
    width: 360px; /* Debe coincidir con la imagen de hover */
    height: auto;
    transform: scale(0); /* Comienza en escala 0 */
    transition: transform 0.3s ease; /* Transición suave */
}

.hover-image:hover + .scale-image {
    transform: scale(1); /* Escala a 1 al hacer hover */
}
.context-text-index{
    z-index: 1;
    margin-top: 8%;
}

/* SECTION 2 */
.chica.hover-image {
    margin-left: -30%;
}
.image-bg{
  width: 100%;
}
.bubble.scale-bubble {
    position: absolute;
    bottom: 35%;
    left: -15%;
    width: 275px; /* Debe coincidir con la imagen de hover */
    height: auto;
    transform: scale(0); /* Comienza en escala 0 */
    transition: transform 0.3s ease; /* Transición suave */
}
/*.cd-single-point > a.hover-bubble:hover + .scale-bubble {
    transform: scale(1); /* Escala a 1 al hacer hover */
/*}*/

.rrss.scale-rrss {
    position: absolute;
    top: -5%;
    left: -6%;
    width: 315px; /* Debe coincidir con la imagen de hover */
    height: auto;
    transform: scale(0); /* Comienza en escala 0 */
    transition: transform 0.3s ease; /* Transición suave */
}
.star.scale-star{
  position: absolute;
  z-index: -1;
  top: 0;
  right: 20%;
  width: 375px; /* Debe coincidir con la imagen de hover */
    height: auto;
    transform: scale(0); /* Comienza en escala 0 */
    transition: transform 0.3s ease; /* Transición suave */
}



p.texto-dato{
  line-height: 20px;
}
/*.dato1, .dato2, .dato3{
  width: 70%;
  padding: 15% 0;
}*/
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  clear: both;
  content: "";
  display: table;
}

.cd-img-replace {
  /* replace text with background images */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* -------------------------------- 

Main components 

-------------------------------- */
header {
  height: 250px;
  line-height: 250px;
  background-color: #33435a;
}
header h1 {
  font-size: 30px;
  font-size: 1.875rem;
  text-align: center;
  color: #f2eacf;
  font-weight: 300;
}

.cd-product {
  text-align: center;
}

.cd-product-wrapper {
  display: inline-block;
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 450px;
}
.cd-product-wrapper > img {
  display: block;
}

.cd-single-point {
  position: absolute;
  border-radius: 50%;
}
.cd-single-point > a {
  position: relative;
  z-index: 2;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: inherit;
  background: #43E877;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-single-point > a::after, .cd-single-point > a:before {
  /* rotating plus icon */
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background-color: #ffffff;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.cd-single-point > a::after {
  height: 4px;
  width: 20px;
}
.cd-single-point > a::before {
  height: 20px;
  width: 4px;
}
.cd-single-point::after {
  /* this is used to create the pulse animation */
  content: "";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: inherit;
  background-color: transparent;
  -webkit-animation: cd-pulse 2s infinite;
  -moz-animation: cd-pulse 2s infinite;
  animation: cd-pulse 2s infinite;
}
.cd-single-point:nth-of-type(1) {  
  top: 18%;
  left: 0%;
}
.cd-single-point:nth-of-type(2) {
  bottom: 34%;
  left: 8%;
}
.cd-single-point:nth-of-type(3) {
  bottom: 30%;
  right: 30%;
}
.cd-single-point:nth-of-type(4) {
  bottom: 40%;
  right: 30%;
}
.cd-single-point.is-open > a {
  background-color: #475f74;
}
.cd-single-point.is-open > a::after, .cd-single-point.is-open > a::before {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(135deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(135deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(135deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(135deg);
  transform: translateX(-50%) translateY(-50%) rotate(135deg);
}
.cd-single-point.is-open::after {
  /* remove pulse effect */
  display: none;
}
.cd-single-point.is-open .cd-more-info {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
}
.cd-single-point.visited > a {
  background-color: #43e877;
}
.cd-single-point.visited::after {
  /* pulse effect no more active on visited elements */
  display: none;
}
@media only screen and (min-width: 600px) {
  .cd-single-point.is-open .cd-more-info.cd-left {
    right: 140%;
  }
  .cd-single-point.is-open .cd-more-info.cd-right {
    left: 140%;
  }
  .cd-single-point.is-open .cd-more-info.cd-top {
    bottom: 140%;
  }
  .cd-single-point.is-open .cd-more-info.cd-bottom {
    top: 140%;
  }
}

@-webkit-keyframes cd-pulse {
  0% {
    -webkit-transform: scale(1);
    box-shadow: inset 0 0 1px 1px rgba(67, 232, 119, 0.8);
  }
  50% {
    box-shadow: inset 0 0 1px 1px rgba(67, 232, 119, 0.8);
  }
  100% {
    -webkit-transform: scale(1.6);
    box-shadow: inset 0 0 1px 1px rgba(67, 232, 119, 0);
  }
}
@-moz-keyframes cd-pulse {
  0% {
    -moz-transform: scale(1);
    box-shadow: inset 0 0 1px 1px rgba(67, 232, 119, 0.8);
  }
  50% {
    box-shadow: inset 0 0 1px 1px rgba(67, 232, 119, 0.8);
  }
  100% {
    -moz-transform: scale(1.6);
    box-shadow: inset 0 0 1px 1px rgba(217, 83, 83, 0);
  }
}
@keyframes cd-pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 1px 1px rgba(67, 232, 119, 0.8);
  }
  50% {
    box-shadow: inset 0 0 1px 1px rgba(67, 232, 119, 0.8);
  }
  100% {
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    -ms-transform: scale(1.6);
    -o-transform: scale(1.6);
    transform: scale(1.6);
    box-shadow: inset 0 0 1px 1px rgba(67, 232, 119, 0);
  }
}
.cd-single-point .cd-more-info {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  text-align: left;
  line-height: 1.5;
  background-color: #ffffff;
  padding: 2em 1em 1em;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
}
.cd-single-point .cd-more-info::before {
  /* triangle next to the interest point description - hidden on mobile */
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  display: none;
  border: 8px solid transparent;
}
.cd-single-point .cd-more-info h2 {
  font-size: 22px;
  font-size: 1.375rem;
  margin-bottom: 0.6em;
}
/*.cd-single-point .cd-more-info p {
  color: #758eb1;
}*/
@media only screen and (min-width: 600px) {
  .cd-single-point .cd-more-info {
    position: absolute;
    width: 220px;
    height: auto;
    padding: 1em;
    overflow-y: visible;
    line-height: 1.4;
    border-radius: 25px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  }
  .cd-single-point .cd-more-info::before {
    display: block;
  }
  .cd-single-point .cd-more-info.cd-left, .cd-single-point .cd-more-info.cd-right {
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-single-point .cd-more-info.cd-left::before, .cd-single-point .cd-more-info.cd-right::before {
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-single-point .cd-more-info.cd-left {
    right: 160%;
    left: auto;
  }
  /*.cd-single-point .cd-more-info.cd-left::before {
    border-left-color: rgba(255, 255, 255, 0.95);
    left: 100%;
  }*/
  .cd-single-point .cd-more-info.cd-right {
    left: 160%;
  }
  /*.cd-single-point .cd-more-info.cd-right::before {
    border-right-color: rgba(255, 255, 255, 0.95);
    right: 100%;
  }*/
  .cd-single-point .cd-more-info.cd-top, .cd-single-point .cd-more-info.cd-bottom {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .cd-single-point .cd-more-info.cd-top::before, .cd-single-point .cd-more-info.cd-bottom::before {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .cd-single-point .cd-more-info.cd-top {
    bottom: 160%;
    top: auto;
  }
  /*cd-single-point .cd-more-info.cd-top::before {
    border-top-color: rgba(255, 255, 255, 0.95);
    top: 100%;
  }*/
  .cd-single-point .cd-more-info.cd-bottom {
    top: 160%;
  }
  .cd-single-point .cd-more-info.cd-bottom::before {
    border-bottom-color: rgba(255, 255, 255, 0.95);
    bottom: 100%;
  }
  .cd-single-point .cd-more-info h2 {
    font-size: 20px;
    font-size: 1.25rem;
    margin-bottom: 0;
  }
  /*.cd-single-point .cd-more-info p {
    font-size: 14px;
    font-size: 0.875rem;
  }*/
}

/* close the interest point description - only on mobile */
.cd-close-info {
  position: fixed;
  top: 0;
  right: 0;
  height: 44px;
  width: 44px;
}
.cd-close-info::after, .cd-close-info:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  background-color: #475f74;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.cd-close-info::after {
  height: 2px;
  width: 16px;
}
.cd-close-info::before {
  height: 16px;
  width: 2px;
}
@media only screen and (min-width: 600px) {
  .cd-close-info {
    display: none;
  }
}

/* SECTION 3 */
span.qs.section3 {
    position: absolute;
    right: 25%;
    top: -5%;
    z-index: 9;
}
.qs.section3 .popover {
    top: 90px;
    left: -110px;
}
.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #ffffff;
}
.carousel-dark .carousel-caption {
    color: #ffffff;
}
.carousel-dark .carousel-caption p {
    font-size: 18px;
    line-height: 24px;
}
#section3 .container-fluid.content-container {
    height: 100vh;
    /* display: flex; */
    align-content: center;
    padding: 13em 0 0 0;
}
.carousel-control-next, .carousel-control-prev {
    width: 7%;
    opacity:1;
}
img.frame-image {
    position: absolute;
    width: 58%;
    z-index: 3;
    margin: -1em auto;
    transform: translate(-7%);
}
.carousel-control-next, .carousel-control-prev {
    z-index: 3;
}
.caption-container {
    display: flex;
    align-items: center;
    align-content: center;
    height: 100%;
}
.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 100%;
}
.carousel-dark .carousel-control-next-icon, .carousel-dark .carousel-control-prev-icon {
    filter: none;
}
.carousel-dark .carousel-caption p span {
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
}
ul.list-fake-news {
    padding-left: 40px;
}

ul.list-fake-news li {
    line-height: 26px;
    list-style: decimal-leading-zero;
}

/* SECTION 4 */
.hide {
  display: none;
}
.bg-orange{
  background-color: #ff6700;
}
.bg-black{
  background-color: #000000;
}
/* Acordeón */
.acordeon {
  margin-top: 10%;
  width: 90%;
  max-width: 500px;

}
.rotate-left{
  transform: rotate(-1deg);
}
.rotate-right{
  transform: rotate(1deg);
}
/* Contenedor del los títulos del acordeón e iconos "+" tally */
.acordeon .ctn-title-content-acordeon {
  align-items: center;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  padding: 10px;
  width: 100%;
}
.acordeon .ctn-title-content-acordeon:nth-last-child(){
  width: 60%;
  margin: 0 auto;
}
.list-fake-news li {
    margin-bottom: 10px;
}
/* Títulos del acordeón */
.acordeon .ctn-title-content-acordeon .title-content-acordeon {
  font-family:'Oswald', sans-serif;
  color: white;
}
h3.title-content-acordeon {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
}
/* Iconos del acordeón y efecto para cuando el acordeón se cierra tally */
.acordeon .ctn-title-content-acordeon .icon-acordeon {
  color: #404040;
  transform: rotateZ(-180deg);
  transition: 0.5s ease all;
}
.ctn-content-acordeon {
    background-color: white;
    padding: 15px;
    margin: 20px 0;
}
/* Efecto en el icono para cuando el acordeón se abre tally */
.acordeon .ctn-title-content-acordeon .rotate-icon-acordeon {
  transform: rotateZ(45deg);
}

/* Contenido del acordeón tally */
.acordeon .ctn-content-acordeon .content-acordeon {
  box-shadow: 0 0 5px #404040 inset;
  padding: 2em;
  line-height: 25px;
}

/* section 5 */
#section5 .container-fluid.content-container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.logo-final img{
  width: 250px;
  margin: 0 auto;
  display: block;
}
.texto-final{
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  text-align: center;
  font-size: 120px;
  font-weight: bold;
  padding-bottom: 5%;
}

/* POPOVER */
/* info section 2 */
.qs.section1 {
  position: absolute;
  right: 0;
  bottom: 40px;
}
.qs.section1 .popover {
    bottom: 90px;
    left: -110px;
}
/*.qs.section1 .popover:before {
  bottom: -7px;
  left: 50%;
}*/
/* info section 2 */
.qs.section2 {
    position: absolute;
    right: 42%;
    top: 10%;
}
.qs.section2 .popover {
    top: 90px;
    left: -110px;
}
/*.qs.section2 .popover:before {
  top: -7px;
  left: 50%;
  transform: rotate(180deg);
}*/

.qs .popover {
    background-color: rgb(255 255 255 / 100%);
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    color: #000000;
    display: none;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 13px;
    position: absolute;
    width: 300px;
    z-index: 4;
}
.qs .popover:before {
  border-top: 7px solid rgb(255 255 255 / 100%);
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  content: '';
  display: block;
  margin-left: -7px;
  position: absolute;
}
.qs:hover .popover {
  display: block;
  -webkit-animation: fade-in .3s linear 1;
  -moz-animation: fade-in .3s linear 1;
  -ms-animation: fade-in .3s linear 1;
}

@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-ms-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
